airflow-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From siddharth anand <san...@apache.org>
Subject Re: Upgrade from 1.7.0 to 1.7.1.2
Date Fri, 10 Jun 2016 17:26:06 GMT
It's always recommended to run upgradedb.

-s

On Fri, Jun 10, 2016 at 2:40 AM, Sumit Maheshwari <sumeet.manit@gmail.com>
wrote:

> afaik you have to run "airflow upgradedb" command, so any new migrations
> will be applied.
>
>
> On Fri, Jun 10, 2016 at 12:35 PM, Jason Chen <chingchien.chen@gmail.com>
> wrote:
>
> > Hi,
> >
> > I upgraded airflow from 1.7.0 to 1.7.1.2 (using  "pip install airflow
> > --upgrade").
> >
> > Do I need to any "post upgrade" procedures ?
> > For example, any DB schema changes (I am using MySQL).
> >
> > Thanks.
> >
> > Jason Chen
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message